import { defineShikiSetup } from '@slidev/types'

export default defineShikiSetup(() => {
  return {
    themes: {
      dark: 'min-dark',
      light: 'min-light',
    },
    transformers: [
      // ...
    ],
    langs: [
      'dockerfile',
      'docker',
      'html',
      'markdown',
      'yaml',
      'vue',
      'vue-html',
      'typescript',
      'bash'
    ]
  }
})
